<?php
session_start();
error_reporting(0);
include "config/koneksi.php";
include "config/library.php";
include "config/fungsi_indotgl.php";
include "config/excel_reader.php";
include "config/fungsi_seo.php";
include "config/fungsi_thumb.php";

if (isset($_SESSION[id])) {
  if ($_SESSION[level] == 'admin') {
  }

  $iden = mysqli_fetch_array(mysqli_query($conn,  "SELECT * FROM users where username='$_SESSION[id]'"));
  $nama =  $iden[nama_lengkap];
  $level = 'Admin';
  $foto = 'gambar/' . $iden[fotoUser];
  $idt = mysqli_fetch_array(mysqli_query($conn, "SELECT * FROM identitas"));
  $link = $idt['link_one_sender'];
  $links = $idt['token'];
  $wa = $idt['wa'];

  $ta = mysqli_fetch_array(mysqli_query($conn, "SELECT * FROM tahun_ajaran where aktif='Y'"));

?>


  <!DOCTYPE html>
  <html>

  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Simpodik (Sistem Informasi Manajemen Pokok Pendidikan)</title>

    <link rel="shortcut icon" href="simpo.png">
    <!-- Tell the browser to be responsive to screen width -->
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <!-- Bootstrap 3.3.5 -->
    <link rel="stylesheet" href="bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="./assets/style.css">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="./assets/font-awesome-4.6.3/css/font-awesome.min.css">
    <!-- Ionicons -->
    <link rel="stylesheet" href="./assets/ionicons/css/ionicons.min.css">
    <!-- DataTables -->
    <link rel="stylesheet" href="plugins/datatables/dataTables.bootstrap.css">
    <!-- Theme style -->
    <link rel="stylesheet" href="dist/css/AdminLTE.min.css">
    <!-- AdminLTE Skins. Choose a skin from the css/skins
         folder instead of downloading all of them to reduce the load. -->
    <link rel="stylesheet" href="dist/css/skins/_all-skins.min.css">
    <!-- iCheck -->
    <link rel="stylesheet" href="plugins/iCheck/flat/blue.css">
    <!-- Morris chart -->
    <!-- Morris chart -->
    <link rel="stylesheet" href="plugins/morris.js/morris.css">
    <!-- jvectormap -->
    <link rel="stylesheet" href="plugins/jvectormap/jquery-jvectormap-1.2.2.css">
    <!-- Date Picker -->
    <link rel="stylesheet" href="plugins/datepicker/datepicker3.css">
    <link rel="stylesheet" href="plugins/datetimepicker/bootstrap-datetimepicker.css">
    <!-- Daterange picker -->
    <link rel="stylesheet" href="plugins/daterangepicker/daterangepicker-bs3.css">
    <!-- Bootstrap Select -->
    <link rel="stylesheet" href="assets/bootstrap-select/css/bootstrap-select.min.css" />
    <!-- bootstrap wysihtml5 - text editor -->
    <link rel="stylesheet" href="plugins/bootstrap-wysihtml5/bootstrap3-wysihtml5.min.css">
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="https://kit.fontawesome.com/049c89ac09.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.7.1/dist/leaflet.css" integrity="sha512-xodZBNTC5n17Xt2atTPuE1HxjVMSvLVW9ocqUKLsCC5CXdbqCmblAshOMAS6/keqq/sMZMZ19scR4PsZChSR7A==" crossorigin="" />
    <script src="https://unpkg.com/leaflet@1.7.1/dist/leaflet.js" integrity="sha512-XQoYMqMTK8LvdxXYG3nZ448hOEQiglfqkJs1NOQV44cWnUrBc8PkAOcXy20w0vlaXaVUearIOBhiXZ5V3ynxwA==" crossorigin=""></script>

   <style type="text/css">
      .files {
        position: absolute;
        z-index: 2;
        top: 0;
        left: 0;
        filter: alpha(opacity=0);
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        opacity: 0;
        background-color: transparent;
        color: transparent;
      }
    </style>
    <style type="text/css">
      #menu-bottom.nav {
        z-index: 999999;
        position: fixed;
        bottom: 0;
        width: 100%;
        height: 55px;
        box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
        background-color: #ffffff;
        display: flex;
        overflow-x: auto;
      }

      #menu-bottom .nav__link {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        flex-grow: 1;
        min-width: 50px;
        overflow: hidden;
        white-space: nowrap;
        font-family: sans-serif;
        font-size: 13px;
        color: #444444;
        text-decoration: none;
        -webkit-tap-highlight-color: transparent;
        transition: background-color 0.1s ease-in-out;
      }

      #menu-bottom .nav__link:hover {
        background-color: #eeeeee;
      }

      #menu-bottom .nav__link--active {
        color: #009578;
      }

      #nav-icon {
        font-size: 18px;
      }

      @media (min-width: 1102px) {
        #menu-bottom.nav {
          display: none !important;
        }

      }
    </style>
    <script type="text/javascript" src="plugins/jQuery/jquery-1.12.3.min.js"></script>
    <script language="javascript" type="text/javascript">
      var maxAmount = 160;

      function textCounter(textField, showCountField) {
        if (textField.value.length > maxAmount) {
          textField.value = textField.value.substring(0, maxAmount);
        } else {
          showCountField.value = maxAmount - textField.value.length;
        }
      }
    </script>
    <script type="text/javascript" src="getDataCombo.js"></script>
    <link rel="stylesheet" href="plugins/toastr/toastr.min.css">
    <script src="plugins/toastr/toastr.min.js"></script>
    <script type="text/javascript">
      toastr.options = {
        "closeButton": true,
        "debug": false,
        "newestOnTop": false,
        "progressBar": true,
        "positionClass": "toast-top-right",
        "preventDuplicates": false,
        "onclick": null,
        "showDuration": "300",
        "hideDuration": "1000",
        "timeOut": "7000",
        "extendedTimeOut": "1000",
        "showEasing": "swing",
        "hideEasing": "linear",
        "showMethod": "fadeIn",
        "hideMethod": "fadeOut"
      }
    </script>
  </head>

  <body class="hold-transition skin-<?php echo $idt['tema']; ?> sidebar-mini">
    <div class="wrapper">
      <header class="main-header">
        <?php include "main-header.php"; ?>
      </header>

      <aside class="main-sidebar">
        <?php
        include "menu-admin.php";
        ?>
      </aside>

      <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
          <h1>
            <?php echo $judul; ?>
          </h1>
        </section>

        <section class="content">
          <?php
          if ($_GET[view] == 'home' or $_GET[view] == '') {
            echo "<div class='row'>";
            include "admin/home_admin_row.php";
            echo "</div>";
          } elseif ($_GET[view] == 'jenis_pengeluaran') {

            echo "<div class='row'>";
            include "admin/keuangan_jenis_pengeluaran.php";
            echo "</div>";
          } elseif ($_GET[view] == 'role') {

            echo "<div class='row'>";
            include "admin/master_pengguna.php";
            echo "</div>";
          } elseif ($_GET[view] == 'skl') {

            echo "<div class='row'>";
            include "admin/skl.php";
            echo "</div>";
          } elseif ($_GET[view] == 'setting') {

            echo "<div class='row'>";
            include "admin/setting_absen.php";
            echo "</div>";
          } elseif ($_GET[view] == 'bahantugas') {

            echo "<div class='row'>";
            include "admin/com_sease/bahan_tugas.php";
            echo "</div>";
          } elseif ($_GET[view] == 'soal') {

            echo "<div class='row'>";
            include "admin/com_sease/quiz_ujian_soal.php";
            echo "</div>";
          } elseif ($_GET[view] == 'pengaturan') {

            echo "<div class='row'>";
            include "admin/pengaturan_identitas.php";
            echo "</div>";
          } elseif ($_GET[view] == 'guru') {

            echo "<div class='row'>";
            include "admin/com_sease/master_guru.php";
            echo "</div>";
          } elseif ($_GET[view] == 'kirimtagihan') {

            echo "<div class='row'>";
            include "admin/master_kirimtagihan.php";
            echo "</div>";
          } elseif ($_GET[view] == 'lappembayaranhari') {

            echo "<div class='row'>";
            include "admin/laporan_kondisi_keuangan_perhari.php";
            echo "</div>";
          } elseif ($_GET[view] == 'bkguru') {

            echo "<div class='row'>";
            include "admin/com_sease/bk-guru.php";
            echo "</div>";
          } elseif ($_GET[view] == 'bk') {

            echo "<div class='row'>";
            include "admin/master_pelanggaran.php";
            echo "</div>";
          } elseif ($_GET[view] == 'lapbk') {

            echo "<div class='row'>";
            include "admin/master_laporanpelanggaran.php";
            echo "</div>";
          } elseif ($_GET[view] == 'guru_bk') {

            echo "<div class='row'>";
            include "admin/com_sease/master_bk.php";
            echo "</div>";
          } elseif ($_GET[view] == 'absensiswa') {

            echo "<div class='row'>";
            include "admin/com_sease/absensi_siswa.php";
            echo "</div>";
          } elseif ($_GET[view] == 'raport') {
            echo "<div class='row'>";
            include "admin/master_raport.php";
            echo "</div>";
          } elseif ($_GET[view] == 'absenguru') {

            echo "<div class='row'>";
            include "admin/com_sease/absensi_guru.php";
            echo "</div>";
          } elseif ($_GET[view] == 'rekapabsenguru') {

            echo "<div class='row'>";
            include "admin/com_sease/absensi_guru_rekap.php";
            echo "</div>";
          } elseif ($_GET[view] == 'rekapabsensiswa') {

            echo "<div class='row'>";
            include "admin/com_sease/absensi_siswa_rekap.php";
            echo "</div>";
          } elseif ($_GET[view] == 'journalkbm') {

            echo "<div class='row'>";
            include "admin/com_sease/journal_semua.php";
            echo "</div>";
          } elseif ($_GET[view] == 'prestasi') {

            echo "<div class='row'>";
            include "admin/master_prestasi.php";
            echo "</div>";
          } elseif ($_GET[view] == 'lapprestasi') {

            echo "<div class='row'>";
            include "admin/master_lapprestasi.php";
            echo "</div>";
          } elseif ($_GET[view] == 'jurnalguru') {

            echo "<div class='row'>";
            include "admin/com_sease/journal_guru.php";
            echo "</div>";
          } elseif ($_GET[view] == 'jadwalpelajaran') {

            echo "<div class='row'>";
            include "admin/com_sease/master_jadwalpelajaran.php";
            echo "</div>";
          } elseif ($_GET[view] == 'jadwalpelajaranguru') {

            echo "<div class='row'>";
            include "admin/com_sease/master_jadwalpelajaran_guru.php";
            echo "</div>";
          } elseif ($_GET[view] == 'matapelajaran') {

            echo "<div class='row'>";
            include "admin/com_sease/master_matapelajaran.php";
            echo "</div>";
          } elseif ($_GET[view] == 'setor') {

            echo "<div class='row'>";
            include "admin/com_transaksi/setoran.php";
            echo "</div>";
          } elseif ($_GET[view] == 'lapkas') {

            echo "<div class='row'>";
            include "admin/com_laporan/laporan-kas.php";
            echo "</div>";
          } elseif ($_GET[view] == 'kasmas') {

            echo "<div class='row'>";
            include "admin/com_kas/masuk.php";
            echo "</div>";
          } elseif ($_GET[view] == 'kaskel') {

            echo "<div class='row'>";
            include "admin/com_kas/keluar.php";
            echo "</div>";
          } elseif ($_GET[view] == 'tagihan1') {
            echo "<div class='row'>";
            include "admin/tagihan.php";
            echo "</div>";
          } elseif ($_GET[view] == 'calendar') {
            echo "<div class='row'>";
            include "admin/calendar.php";
            echo "</div>";
          } elseif ($_GET[view] == 'admin') {

            echo "<div class='row'>";
            include "admin/master_admin.php";
            echo "</div>";
          } elseif ($_GET[view] == 'tahun') {

            echo "<div class='row'>";
            include "admin/master_tahun.php";
            echo "</div>";
          } elseif ($_GET[view] == 'kelas') {

            echo "<div class='row'>";
            include "admin/master_kelas.php";
            echo "</div>";
          } elseif ($_GET[view] == 'siswa') {

            echo "<div class='row'>";
            include "admin/master_siswa.php";
            echo "</div>";
          } elseif ($_GET[view] == 'kelulusan') {

            echo "<div class='row'>";
            include "admin/master_kelulusan.php";
            echo "</div>";
          } elseif ($_GET[view] == 'kenaikankelas') {

            echo "<div class='row'>";
            include "admin/master_kenaikankelas.php";
            echo "</div>";
          } elseif ($_GET[view] == 'hutangtoko') {

            echo "<div class='row'>";
            include "admin/hutangtoko.php";
            echo "</div>";
          } elseif ($_GET[view] == 'detailtoko') {

            echo "<div class='row'>";
            include "admin/detailtoko.php";
            echo "</div>";
          } elseif ($_GET[view] == 'posbayar') {

            echo "<div class='row'>";
            include "admin/keuangan_posbayar.php";
            echo "</div>";
          } elseif ($_GET[view] == 'inv') {

            echo "<div class='row'>";
            include "admin/master_inv.php";
            echo "</div>";
          } elseif ($_GET[view] == 'inventaris') {

            echo "<div class='row'>";
            include "admin/master_inventaris.php";
            echo "</div>";
          } elseif ($_GET[view] == 'inventarismasuk') {

            echo "<div class='row'>";
            include "admin/master_inventaris_masuk.php";
            echo "</div>";
          } elseif ($_GET[view] == 'inventariskeluar') {

            echo "<div class='row'>";
            include "admin/master_inventaris_keluar.php";
            echo "</div>";
          } elseif ($_GET[view] == 'jenisbayar') {

            echo "<div class='row'>";
            include "admin/keuangan_jenisbayar.php";
            echo "</div>";
          } elseif ($_GET[view] == 'tarif' && $_GET[tipe] == 'bulanan') {

            echo "<div class='row'>";
            include "admin/keuangan_tarif_bulanan.php";
            echo "</div>";
          } elseif ($_GET[view] == 'tarif' && $_GET[tipe] == 'bebas') {

            echo "<div class='row'>";
            include "admin/keuangan_tarif_bebas.php";
            echo "</div>";
          } elseif ($_GET[view] == 'pembayaran') {

            echo "<div class='row'>";
            include "admin/keuangan_pembayaran.php";
            echo "</div>";
          } elseif ($_GET[view] == 'angsuran') {

            echo "<div class='row'>";
            include "admin/keuangan_pembayaran_bebas.php";
            echo "</div>";
          } elseif ($_GET[view] == 'bayarbulanan') {

            echo "<div class='row'>";
            include "admin/keuangan_pembayaran_bulanan.php";
            echo "</div>";
          } elseif ($_GET[view] == 'jurnalumum') {

            echo "<div class='row'>";
            include "admin/keuangan_jurnalumum.php";
            echo "</div>";
          } elseif ($_GET[view] == 'jurnalumums') {

            echo "<div class='row'>";
            include "admin/keuangan_jurnalumums.php";
            echo "</div>";
          } elseif ($_GET[view] == 'jurnal') {

            echo "<div class='row'>";
            include "admin/keuangan_jurnal.php";
            echo "</div>";
          } elseif ($_GET[view] == 'lapsiswa') {

            echo "<div class='row'>";
            include "admin/laporan_siswa.php";
            echo "</div>";
          } elseif ($_GET[view] == 'lappembayaran') {

            echo "<div class='row'>";
            include "admin/laporan_pembayaran_perkelas.php";
            echo "</div>";
          } elseif ($_GET[view] == 'lappembayaranperbulan') {

            echo "<div class='row'>";
            include "admin/laporan_pembayaran_perbulan.php";
            echo "</div>";
          } elseif ($_GET[view] == 'lappembayaranperposbayar') {

            echo "<div class='row'>";
            include "admin/laporan_pembayaran_perposbayar.php";
            echo "</div>";
          } elseif ($_GET[view] == 'laptagihansiswa') {

            echo "<div class='row'>";
            include "admin/laporan_tagihan_siswa.php";
            echo "</div>";
          } elseif ($_GET[view] == 'rekapitulasi') {

            echo "<div class='row'>";
            include "admin/laporan_rekapitulasi.php";
            echo "</div>";
          } elseif ($_GET[view] == 'rekappengeluaran') {

            echo "<div class='row'>";
            include "admin/laporan_rekappengeluaran.php";
            echo "</div>";
          } elseif ($_GET[view] == 'rekapkondisikeuangan') {

            echo "<div class='row'>";
            include "admin/laporan_kondisi_keuangan.php";
            echo "</div>";
          } elseif ($_GET[view] == 'kelasnya') {

            echo "<div class='row'>";
            include "admin/com_kelas/kelas.php";
            echo "</div>";
          } elseif ($_GET[view] == 'nasabah') {

            echo "<div class='row'>";
            include "admin/com_nasabah/nasabah.php";
            echo "</div>";
          } elseif ($_GET[view] == 'transaksi') {

            echo "<div class='row'>";
            include "admin/com_transaksi/transaksi.php";
            echo "</div>";
          } elseif ($_GET[view] == 'laporan-transaksi') {

            echo "<div class='row'>";
            include "admin/com_laporan/laporan-transaksi.php";
            echo "</div>";
          } elseif ($_GET[view] == 'pengaturant') {

            echo "<div class='row'>";
            include "admin/com_pengaturan/pengaturan.php";
            echo "</div>";
          } elseif ($_GET[view] == 'pengumuman') {

            echo "<div class='row'>";
            include "admin/wa_pengumuman.php";
            echo "</div>";
          } elseif ($_GET[view] == 'whatsapp') {

            echo "<div class='row'>";
            include "admin/wa.php";
            echo "</div>";
          } elseif ($_GET[view] == 'laptransaksinasabah') {

            echo "<div class='row'>";
            include "admin/com_laporan/laporan-nasabah.php";
            echo "</div>";
          } elseif ($_GET[view] == 'laptransaksi') {

            echo "<div class='row'>";
            include "admin/com_laporan/laporan-transaksi.php";
            echo "</div>";
          } elseif ($_GET[view] == 'backup-restore') {

            echo "<div class='row'>";
            include "admin/pengaturan-backup-restore.php";
            echo "</div>";
          }

          ?>

        </section>
      </div><!-- /.content-wrapper -->
      <footer class="main-footer">
        <?php include "footer.php"; ?>
      </footer>
      <nav id="menu-bottom" class="nav">
        <a href="index.php?view=home" class="nav__link">
          <i class="fas fa-home"></i>
          <span class="nav__text">Home</span>
        </a>
        <a href="index.php?view=pembayaran" class="nav__link nav__link">
          <i class="fas fa-money-bill-wave"></i>
          <span class="nav__text">Bayar</span>
        </a>
        <a href="index.php?view=bahantugas" class="nav__link">
          <i class="fas fa-graduation-cap"></i>
          <span class="nav__text">Tugas</span>
        </a>
        <a href="index.php?view=soal" class="nav__link">
          <i class="fas fa-book"></i>
          <span class="nav__text">Quiz/Ujian </span>
        </a>
        <a href="index.php?view=admin&act=edit&id=<?php echo $_SESSION['id']; ?>" class="nav__link">
          <i class="fas fa-user-lock"></i>
          <span class="nav__text">Profile</span>
        </a>

      </nav>
    </div><!-- ./wrapper -->
    <!-- jQuery 2.1.4 -->
    <script src="plugins/jQuery/jQuery-2.1.4.min.js"></script>
    <!-- jQuery UI 1.11.4 -->
    <script src="plugins/jQueryUI/jquery-ui.min.js"></script>
    <!-- Resolve conflict in jQuery UI tooltip with Bootstrap tooltip -->
    <script>
      $.widget.bridge('uibutton', $.ui.button);
    </script>
    <script src="plugins/highcharts/js/highcharts.js"></script>
    <script src="plugins/highcharts/js/modules/data.js"></script>
    <script src="plugins/highcharts/js/modules/exporting.js"></script>
    <!-- Bootstrap 3.3.5 -->
    <script src="bootstrap/js/bootstrap.min.js"></script>
    <!-- DataTables -->
    <script src="plugins/datatables/jquery.dataTables.min.js"></script>
    <script src="plugins/datatables/dataTables.bootstrap.min.js"></script>
    <!-- Morris.js charts -->
    <script src="plugins/raphael/raphael.min.js"></script>
    <script src="plugins/morris.js/morris.min.js"></script>
    <!-- Sparkline -->
    <script src="plugins/sparkline/jquery.sparkline.min.js"></script>
    <!-- jvectormap -->
    <script src="plugins/jvectormap/jquery-jvectormap-1.2.2.min.js"></script>
    <script src="plugins/jvectormap/jquery-jvectormap-world-mill-en.js"></script>
    <!-- jQuery Knob Chart -->
    <script src="plugins/knob/jquery.knob.js"></script>
    <!-- daterangepicker -->
    <script src="plugins/moment/moment.min.js"></script>
    <script src="plugins/daterangepicker/daterangepicker.js"></script>
    <script src="plugins/datetimepicker/bootstrap-datetimepicker.js"></script>
    <!-- datepicker -->
    <script src="plugins/datepicker/bootstrap-datepicker.js"></script>
    <!-- Bootstrap WYSIHTML5 -->
    <script src="plugins/bootstrap-wysihtml5/bootstrap3-wysihtml5.all.min.js"></script>
    <!-- Slimscroll -->
    <script src="plugins/slimScroll/jquery.slimscroll.min.js"></script>
    <!-- FastClick -->
    <script src="plugins/fastclick/fastclick.min.js"></script>
    <!-- AdminLTE App -->
    <script src="dist/js/app.min.js"></script>
    <!-- Full Calendar-->
    <script src="plugins/fullcalendar/dist/fullcalendar.min.js"></script>
    <!--<script src="assets/js/script.js"></script>-->
    <script src="assets/app.js"></script>

    <script src="assets/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script type="text/javascript">
      $(document).ready(function() {
        $("#selectall").change(function() {
          $(".checkbox").prop('checked', $(this).prop("checked"));
        });
      });
      $(document).ready(function() {
        $("#selectall2").change(function() {
          $(".checkbox2").prop('checked', $(this).prop("checked"));
        });
      });
    </script>
    <script type="text/javascript">
      $(document).ready(function() {
        //hak akses
        var idLevel = $("#idLevel").val();
        $.ajax({
          type: 'POST',
          url: "admin/combobox/pilihan_hakakses.php",
          data: {
            idLevel: idLevel
          },
          cache: false,
          success: function(msg) {
            $("#Chakakses").html(msg);
          }
        });
        //tahun ajaran
        var idTahunAjaran = $("#idTahunAjaran").val();
        $.ajax({
          type: 'POST',
          url: "admin/combobox/pilihan_tahunajaran.php",
          data: {
            idTahunAjaran: idTahunAjaran
          },
          cache: false,
          success: function(msg) {
            $("#Ctahunajaran").html(msg);
          }
        });
        //kelas
        var idKelas = $('#idKelas').val();
        var tipe_kelas = $('#tipe_kelas').val();
        $.ajax({
          type: 'POST',
          url: "admin/combobox/pilihan_kelas.php",
          data: {

            idKelas: idKelas,
            tipe_kelas: tipe_kelas
          },
          cache: false,
          success: function(msg) {
            $("#Ckelas").html(msg);
          }
        });

      });
    </script>
    <script>
      $('.textarea').wysihtml5();

      $(function() {
        // calendar
        $('#calendar').datepicker();
        // datepicker plugin
        $('.date-picker').datepicker({
          autoclose: true,
          todayHighlight: true,
          format: 'yyyy-mm-dd'
        });

        $("#example1").DataTable();
        $('#example2').DataTable({
          "paging": true,
          "lengthChange": false,
          "searching": false,
          "ordering": true,
          "info": true,
          "autoWidth": false
        });

        $('#example3').DataTable({
          "paging": true,
          "lengthChange": false,
          "searching": false,
          "ordering": false,
          "info": false,
          "autoWidth": false,
          "pageLength": 200
        });

        $('#mastersiswa').DataTable({
          "paging": false,
          "lengthChange": false,
          "searching": true,
          "ordering": false,
          "info": false,
          "autoWidth": false,
          "pageLength": 200
        });

        $('#example5').DataTable({
          "paging": true,
          "lengthChange": false,
          "searching": false,
          "info": false,
          "autoWidth": false,
          "pageLength": 200,
          "order": [
            [5, "desc"]
          ]
        });
      });

      //$('.datepicker').datepicker();

      $('.datepicker').datepicker({
        format: 'yyyy-mm-dd',
      });

      $('.datetimepicker').datetimepicker({
        format: 'yyyy-mm-dd hh:ii:ss',
        weekStart: 1,
        todayBtn: 1,
        autoclose: 1
      });

      $(".harusAngka").keypress(function(e) {
        //if the letter is not digit then display error and don't type anything
        if (e.which != 8 && e.which != 0 && (e.which < 48 || e.which > 57)) {
          return false;
        }
      });

      $("#parent").click(function() {
        $(".child").prop("checked", this.checked);
      });

      $('.child').click(function() {
        if ($('.child:checked').length == $('.child').length) {
          $('#parent').prop('checked', true);
        } else {
          $('#parent').prop('checked', false);
        }
      });

      //hitung
      /*
      $('#hitungBayaran').keyup(function(){
      	if ($(this).val() > $("#sisa").val()){
      		alert('Anda memasukkan nilai melebihi total tagihan!');
      		$(this).val($("#sisa").val());
      	}
      });
      */

      $("#allTarif").keypress(function(e) {
        var allTarif = $("#allTarif").val();
        if (e.which == 13) {
          $("#n1").val(allTarif);
          $("#n2").val(allTarif);
          $("#n3").val(allTarif);
          $("#n4").val(allTarif);
          $("#n5").val(allTarif);
          $("#n6").val(allTarif);
          $("#n7").val(allTarif);
          $("#n8").val(allTarif);
          $("#n9").val(allTarif);
          $("#n10").val(allTarif);
          $("#n11").val(allTarif);
          $("#n12").val(allTarif);
        }
      });
      $("#allTarifBebas").keypress(function(e) {
        var allTarif = $("#allTarifBebas").val();
        if (e.which == 13) {
          $(".nTagihan").val(allTarif);
        }
      });
    </script>

    <script type="text/javascript">
      $(document).ready(function() {
        myGrafikMasukKeluar("<?= $ta['idTahunAjaran'] ?>");
      });
      $('#comboGrafik').change(function() {
        var idTahunAjaran = $('#comboGrafik').val();
        myGrafikMasukKeluar(idTahunAjaran);
      });

      function myGrafikMasukKeluar(idTahunAjaran) {
        document.getElementById("bar-chart").innerHTML = '&nbsp;';
        $.post("admin/grafik/data-pemasukan-pengeluaran.php?thnAjaran=" + idTahunAjaran,
          function(dataVal) {
            //BAR CHART
            var bar = new Morris.Bar({
              element: 'bar-chart',
              resize: true,
              data: dataVal,
              barColors: ['#00a65a', '#f56954'],
              xkey: 'y',
              ykeys: ['a', 'b'],
              labels: ['Pemasukan', 'Pengeluaran'],
              hideHover: 'auto'
            });
          });
      }
    </script>

    <script>
      $(function() {
        "use strict";

        //BAR CHART
        var bar = new Morris.Bar({
          element: 'bar-chart',
          resize: true,
          data: [
            <?php
            $sqlBulan = mysqli_query($conn, "SELECT * FROM bulan ORDER BY urutan ASC");
            while ($bln = mysqli_fetch_array($sqlBulan)) :
              $bulan = $bln['idBulan'];

              $ta_pisah = explode("/", $ta['nmTahunAjaran']);
              if ($bln['urutan'] <= 6) {
                $tahun = $ta_pisah[0];
              } else {
                $tahun = $ta_pisah[1];
              }

              // Hitung Pemasukan
              $totalMasuk = 0;
              $dBulananMasuk = mysqli_fetch_array(mysqli_query($conn, "SELECT SUM(jumlahBayar) AS totalMasuk FROM tagihan_bulanan 
                                                              WHERE statusBayar='1' AND month(tglBayar) = '$bulan' AND year(tglBayar)='$tahun'"));
              $totalMasuk += $dBulananMasuk['totalMasuk'];
              $dBebasMasuk = mysqli_fetch_array(mysqli_query($conn, "SELECT SUM(jumlahBayar) AS totalMasuk FROM tagihan_bebas_bayar 
                                                          WHERE month(tglBayar) = '$bulan' AND year(tglBayar)='$tahun'"));
              $totalMasuk += $dBebasMasuk['totalMasuk'];


              // Hitung Pengeluaran
              $totalKeluar = 0;
              $dJurnalKeluar = mysqli_fetch_array(mysqli_query($conn, "SELECT SUM(pengeluaran) AS totalKeluar FROM jurnal_umum WHERE month(tgl)='$bulan' AND year(tgl)='$tahun'"));
              $totalKeluar += $dJurnalKeluar['totalKeluar'];

            ?>

              {
                y: '<?= getBulan($bln[idBulan]) . ' ' . $tahun ?>',
                a: <?= $totalMasuk ?>,
                b: <?= $totalKeluar ?>
              },

            <?php
            endwhile;
            ?>
          ],
          barColors: ['#00a65a', '#f56954'],
          xkey: 'y',
          ykeys: ['a', 'b'],
          labels: ['Pemasukan', 'Pengeluaran'],
          hideHover: 'auto'
        });
      });
    </script>

    <div class="modal fade" id="nilaiessai" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="modal-header">
            <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
            <h4 class="modal-title" id="myModalLabel">Berikan Siswa Nilai Essai</h4>
          </div>
          <form method='POST' action='index.php?view=soal&act=semuajawabansiswa&jdwl=<?php echo $_GET[jdwl]; ?>&idsoal=<?php echo $_GET[idsoal]; ?>&id=<?php echo $_GET[id]; ?>&kd=<?php echo $_GET[kd]; ?>&noinduk=<?php echo $_GET[noinduk]; ?>' class="form-horizontal">
            <div class="modal-body">
              <div class="form-group">
                <label for="inputEmail3" class="col-sm-2 control-label">Nilai Essai</label>
                <div class="col-sm-10">
                  <input type="number" name='a' class="form-control">
                </div>
              </div>
            </div>
            <div class="modal-footer">
              <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
              <button type="submit" name='nilaiessai' class="btn btn-primary">Submit</button>
            </div>
          </form>
        </div>
      </div>
    </div>

    <div class="modal fade" id="essai" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="modal-header">
            <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
            <h4 class="modal-title" id="myModalLabel">Tambahkan Soal Essai</h4>
          </div>
          <form method='POST' action='index.php?view=soal&act=semuasoal&jdwl=<?php echo $_GET[jdwl]; ?>&idsoal=<?php echo $_GET[idsoal]; ?>&id=<?php echo $_GET[id]; ?>&kd=<?php echo $_GET[kd]; ?>' class="form-horizontal">
            <div class="modal-body">


              <div class="form-group">
                <label for="inputEmail3" class="col-sm-2 control-label">Soal</label>
                <div class="col-sm-10">
                  <textarea rows='6' name='a' class="form-control" placeholder="Tuliskan Soal Essai..."></textarea>
                </div>
              </div>
            </div>
            <div class="modal-footer">
              <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
              <button type="submit" name='essai' class="btn btn-primary">Tambahkan</button>
            </div>
          </form>
        </div>
      </div>
    </div>

    <div class="modal fade" id="objektif" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="modal-header">
            <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
            <h4 class="modal-title" id="myModalLabel">Tambahkan Soal Objektif</h4>
          </div>
          <form method='POST' action='index.php?view=soal&act=semuasoal&jdwl=<?php echo $_GET[jdwl]; ?>&idsoal=<?php echo $_GET[idsoal]; ?>&id=<?php echo $_GET[id]; ?>&kd=<?php echo $_GET[kd]; ?>' class="form-horizontal">
            <div class="modal-body">
              <div class="form-group">
                <label for="inputEmail3" class="col-sm-2 control-label">Soal</label>
                <div class="col-sm-10">
                  <textarea rows='3' name='a' class="form-control" placeholder="Tuliskan Soal Objektif..."></textarea>
                </div>
              </div>

              <div class="form-group">
                <label for="inputEmail3" class="col-sm-2 control-label">Jawab A</label>
                <div class="col-sm-10">
                  <input style='width:50%' type="text" name='b' class="form-control">
                </div>
              </div>

              <div class="form-group">
                <label for="inputEmail3" class="col-sm-2 control-label">Jawab B</label>
                <div class="col-sm-10">
                  <input style='width:50%' type="text" name='c' class="form-control">
                </div>
              </div>

              <div class="form-group">
                <label for="inputEmail3" class="col-sm-2 control-label">Jawab C</label>
                <div class="col-sm-10">
                  <input style='width:50%' type="text" name='d' class="form-control">
                </div>
              </div>

              <div class="form-group">
                <label for="inputEmail3" class="col-sm-2 control-label">Jawab D</label>
                <div class="col-sm-10">
                  <input style='width:50%' type="text" name='e' class="form-control">
                </div>
              </div>

              <div class="form-group">
                <label for="inputEmail3" class="col-sm-2 control-label">Jawab E</label>
                <div class="col-sm-10">
                  <input style='width:50%' type="text" name='f' class="form-control">
                </div>
              </div>

              <div class="form-group">
                <label for="inputEmail3" class="col-sm-2 control-label">Kunci</label>
                <div class="col-sm-10">
                  <input style='width:50%' type="text" name='g' class="form-control">
                </div>
              </div>
            </div>
            <div class="modal-footer">
              <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
              <button type="submit" name='objektif' class="btn btn-primary">Tambahkan</button>
            </div>
          </form>
        </div>
      </div>
    </div>
  </body>

  </html>

<?php
} else {
  include "login.php";
}
?>